@charset "utf-8";

/*------------------------------------------------------------------
TOP PAGE
------------------------------------------------------------------*/


/*=================================
visual
==================================*/
#top-visual {
	width: 100%;
	background-image: url('../img/top/visual_pc.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#top-visual .wrap {
	position: relative;
    box-sizing: border-box;
    width: 100%;
    min-height: 510px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 80px 0 40px;
    text-align: center;
}
#top-visual .sub {
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 30px;
	color: #fff;
	text-shadow:2px 2px 3px #333;
}
#top-visual h1 {
	margin: 10px 0 60px;
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 57px;
	line-height: 1.15;
	color: #fff;
	text-shadow:2px 2px 3px #333;
}
#top-visual h1 em {
	font-size: 135%;
}
#top-visual .btn a {
display: block;
    width: 430px;
    margin: 0 auto;
    font-size: 24px;
    font-weight: 600;
    line-height: 82px;
    color: #03337a;
    background: rgba(240,200,0,1);
    border-radius: 50px;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}
#top-visual .btn a:hover {
	opacity: 0.8;
}
#top-visual .seal {
	position: absolute;
	bottom: 34px;
	right: 50px;
	width: 160px;
	border-radius: 100px;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}


/*=================================
news
==================================*/
#top-news {
	background: rgba(0,0,0,0.5);
	box-shadow:0px 0px 6px 0px #666;
}
#top-news .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	display: block;
	width: 760px;
	margin-left: -380px;
	height: 760px;
	margin-top: -380px;
	z-index: 1;
	background: rgba(0,0,0,0.1);
	transform: rotate(30deg);
}

#top-news h1 {
	float: left;
	width: 200px;
	text-align: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.15em;
	color: #fff;
}
#top-news h1:after {
	content: 'NEWS';
	display: block;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0.3em;
	color: rgba(255,255,255,0.5);
}
#top-news ul {
	position: relative;
	float: left;
	width: 780px;
	text-align: left;
	z-index: 2;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
}
#top-news ul li:last-child {
	margin-bottom: 0;
}
#top-news ul li dl {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#top-news ul li dl dt,
#top-news ul li dl dd {
	color: #fff;
	font-weight: 400;
}
#top-news ul li dl dt {
	width: 90px;
	margin-right: 20px;
	padding: 2px 0;
	font-size: 10px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
}
#top-news ul li.news dl dt {
	background: rgba(240,200,0,1);
	color: #03337a;
}
#top-news ul li.blog dl dt {
	background: rgba(0,160,233,1);
}
#top-news ul li dl dd {
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.13em;
}
#top-news ul li dl dd:before {
	content: '|';
	margin: 0 0.5em;
	font-size: 12px;
	line-height: 1;
	color: rgba(240,200,0,1);
}
#top-news ul li dl dd a {
	color: #fff;
}
#top-news ul li dl dd a:hover {
	color: #ccc;
}
#top-news .btn {
	float: right;
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 0.25em;
	line-height: 1.2;
	text-align: center;
}
#top-news .btn a {
	color: #fff;
}
#top-news .btn a:hover img {
	opacity: 0.7;
}
#top-news .btn a img {
	width: 40px;
	margin-bottom: 5px;
}

#top section#voice.content h1 {
	margin-bottom: 60px;
}
/*=================================
#trouble 
==================================*/
#trouble {
	background: #f5f5f5;
}
#trouble h1 {
	margin-bottom: 60px;
}
#trouble .box {
	width: 860px;
	margin: 0 auto;
	padding: 30px 35px 35px;
	border: 2px solid #263238;
	overflow: hidden;
}
#trouble .box ul {
	float: left;
	width: 400px;
	margin-right: 10px;
	text-align: left;
}
#trouble .box ul li {
	margin-bottom: 16px;
	padding-left: 26px;
	font-size: 16px;
	background: url('../img/top/trouble_check.svg') center left no-repeat;
	background-size: 21px 18px;
	line-height: 1.9;
}
#trouble .box ul li:last-child {
	margin-bottom: 0;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px rgba(240,200,0,1);
}

#trouble h2:before {
	content: '';
	display: block;
	width: 288px;
	height: 65px;
	margin: 35px auto 30px;
	background: url('../img/top/trouble_arw.svg') no-repeat;
	background-size: 288px auto;
}
#trouble h2 {
	margin-bottom: 30px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
	color: #263238;
}
#trouble p.txt {
	margin-bottom: 60px;
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.1em;
}


/*=================================
�����̏Љ�
==================================*/
#introduction {
	background: #e0e0e0;
}
#introduction h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: rgba(28,73,146,1);
}
#introduction p.lead {
	margin-bottom: 60px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.1em;
}
#introduction .box {
	position: relative;
    margin-bottom: 35px;
    padding: 40px;
    background: #d4d6d7;
    box-shadow: 1px 1px 1px 0px #999;
    overflow: hidden;
}
#introduction .box h2 {
    position: absolute;
    top: 37px;
    left: 360px;
    width: 795px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
}
#introduction .box p.name {
    position: absolute;
    bottom: 116px;
    left: 360px;
    width: 795px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
}
#introduction .box p.name strong {
    font-size: 24px;
    font-weight: 600;
	letter-spacing: 0.07em
}
#introduction .box p.name small {
    font-size: 75%;
	font-weight: 600
}
#introduction .box .txt02 {
	position: absolute;
    left: 360px;
    bottom: 33px;
    width: 800px;
	font-size: 16px;
	line-height: 1.8;
    text-align: left;
}
#introduction .box p.name:after {
	content: '';
    display: block;
    width: 100%;
    height: 1px;
	margin: 10px 0 0;
    background: #fff;
}
#introduction .box .pic {
	float: left;
    width: 246px;
}

/*=================================
#merit
==================================*/
#merit {
	background: url('../img/top/merit_bg.png');
	background-size: 10px 10px;
}
#merit h1 {
	color: #fff;
	margin-bottom: 60px;
}
#merit .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
#merit .box .column {
	width: 335px;
	height: 335px;
	background: url('../img/top/merit_bg.svg');
	background-size: 335px 335px;
}
#merit .box .column h2 {
	margin: 80px 0 10px;
	font-size: 26px;
	font-weight: 600;
	color: #fff;
}
#merit .box .column p {
	width: 200px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: 200;
	letter-spacing: 0.1em;
	color: #fff;
}

/*=================================
pbox
==================================*/

.pbox .pic {
    max-width: 385px;
	float: left;
}
.pbox {
    padding: 10px 0 60px;
	overflow: hidden;
}
.pbox .txtbox {
    text-align: left;
    margin-left: 30px;
    float: left;
    width: 740px;
}

.pbox h2 {
    font-size: 28px;
    line-height: 150%;
    font-weight: 600;
    color: rgba(72,52,26,1.00);
	margin: 20px 0;
}
.pbox .txtbox p.txt {
    font-size: 18px;
    line-height: 180%;
    text-align: justify;
    font-feature-settings: normal;
	margin: 20px 20px 20px 0;
}

.pbox .txtbox .btn-radius{margin-top: 40px;}
.pbox .txtbox .btn-radius a {
    position: relative;
    display: block;
    width: 400px;
    margin: 0px auto;
    font-size: 20px;
    line-height: 90px;
    text-align: center;
    color: #fff;
    background: #f8b207;
    border-radius: 50px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3);
}
.pbox .txtbox .btn-radius a::after {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: 0px;
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -6px;
}




/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	width: 100%;
	min-height: 470px;
	max-width: auto;
	padding: 40px 0;
}
#top-visual .sub {
	font-size: 30px;
	line-height: 1.2;
}
#top-visual h1 {
	margin-top: 10px;
	font-size: 58px;
}
#top-visual .btn a {
	width: 380px;
	font-size: 20px;
	line-height: 70px;
}
#top-visual .seal {
	bottom: 15px;
	right: 20px;
	width: 130px;
}

/*=================================
TOP news
==================================*/
#top-news .wrap {
	position: relative;
	width: auto;
    padding: 15px 20px;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	width: 510px;
	margin-left: -245px;
	height: 510px;
	margin-top: -250px;
	transform: rotate(25deg);
}
#top-news h1 {
	position: relative;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 0;
	padding-bottom: 8px;
	font-size: 14px;
	border-bottom: 1px solid rgba(240,200,0,0.5);
	z-index: 2;
}
	
#top-news h1:after {
	display: inline-block;
	margin-top: 0;
	margin-left: 10px;
}
#top-news ul {
	position: relative;
	float: left;
	width: 100%;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(240,200,0,0.5);
}
#top-news ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#top-news ul li dl {
	display: block;
}
#top-news ul li dl dt {
	float: left;
	margin-right: 10px;
}
#top-news ul li dl dd {
	font-size: 11px;
	line-height: 1.2;
}
#top-news ul li dl dd:last-child {
	margin-top: 5px;
	clear: left;
}
#top-news ul li dl dd:before {
	display: none;
}
#top-news .btn {
	position: absolute;
	top: 15px;
	right: 20px;
	margin-right: 0;
	z-index: 2;
}
#top-news .btn a img {
	width: 25px;
	margin-bottom: 0;
}
#top-news .btn a span {
	display: none;
}

/*=================================
#trouble
==================================*/
#trouble h1 {
	margin-bottom: 40px;
}
#trouble .box {
	box-sizing: border-box;
	width: 420px;
	padding: 30px 0 30px 55px;
}
#trouble .box ul {
	float: none;
	margin-right: 0;
}
#trouble .box ul li {
	margin-bottom: 15px;
}
#trouble .box ul li:last-child {
	margin-bottom: 15px;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px rgba(240,200,0,1);
}
#trouble h2 {
	margin-bottom: 25px;
}
#trouble p.txt {
	margin-bottom: 50px;
	padding: 0 20px;
font-feature-settings: normal;
text-align: justify;
}


	
/*=================================
#introduction
==================================*/
#introduction p.lead {
	padding: 0 20px;
	font-size: 16px;
font-feature-settings: normal;
text-align: justify;
}

#introduction .box {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-direction: column;
	margin: 0 20px 20px;
}
#introduction .box .column {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
	padding: 20px 0 25px;
}
#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column .pic {
	margin: 25px auto;
}


/*=================================
#merit
==================================*/
#merit h1 {
	margin-bottom: 40px;
}
#merit .box {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 20px;
}
#merit .box .column {
	margin-bottom: 20px;
}
#merit .box .column:last-child {
	margin-bottom: 0;
}
#top section#voice.content h1 {
	margin-bottom: 0;
}
	
	

/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {

/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	min-height: 197px;
	padding: 60px 10px 60px;
}
#top-visual .sub {
	display: none;
}
#top-visual h1 {
	font-size: 24px;
	margin-bottom: 15px;
}
#top-visual .btn a {
	width: 160px;
	font-size: 10px;
	line-height: 30px;
}
#top-visual .seal {
	bottom: 10px;
	right: 10px;
	width: 76px;
}

/*=================================
TOP news
==================================*/
#top-news .wrap {
}
#top-news .wrap:before {
	width: 300px;
	margin-left: -150px;
	height: 600px;
	margin-top: -300px;
	transform: rotate(15deg);
}
#top-news ul {
}
#top-news ul li dl dt {
	width: 80px;
}

/*=================================
#trouble
==================================*/
#trouble .box {
	width: 290px;
	padding: 20px 0 10px 25px;
}
#trouble .box ul {
	width: auto;
}
#trouble .box ul li {
	margin-bottom: 20px;
	font-size: 12px;
}
#trouble h2 {
	margin-bottom: 25px;
	font-size: 20px;
}
#trouble p.txt {
	margin-bottom: 40px;
	font-size: 14px;
}


/*=================================
#introduction
==================================*/
#introduction p.lead {
	font-size: 14px;
}
#introduction .box {
	margin: 0 15px 10px;
	padding: 20px;
}
#introduction .box h2 {
	position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    font-size: 18px;
	text-align: center;
}
#introduction .box .pic {
	float: none;
	margin: 0 auto 30px;
}
#introduction .box p.name,
#introduction .box .txt02 {
	position: relative;
    left: 0px;
    bottom: 0px;
    width: 100%;
    max-width: 470px;
    margin: 0 auto 10px;
	font-size: 14px;
}

/*=================================
merit
==================================*/
#merit .box {
	margin: 0 0;
}
#merit .box .column {
	width: 260px;
	height: 260px;
	background-size: 260px 260px;
}
#merit .box .column h2 {
	margin: 50px 0 5px;
}
#merit .box .column p {
	width: 160px;
	font-size: 12px;
	line-height: 1.8;
	letter-spacing: 0;
}
/*=================================
pbox
==================================*/

.pbox { padding: 20px 0;}	
.pbox .pic { max-width: 100%;  float: none;}	
.pbox .txtbox {margin-left: 0px; float: none;  width: 100%;}
.pbox h2{font-size:18px; margin-bottom: 15px;}	
.pbox .txtbox p.txt {  font-size: 16px; line-height: 160%; margin: 20px 10px 20px 10px;}	
.pbox .txtbox .btn-radius a {
	width: 280px;
    font-size: 16px;
    line-height: 48px;
}



